.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-980.640000px;}
._3{margin-left:-2.596000px;}
._2{margin-left:-1.100000px;}
._1{width:1.188000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(248,196,227);}
.fs2{font-size:44.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:160.000000px;}
.y2{bottom:-1.092547px;}
.y0{bottom:0.000000px;}
.y8{bottom:126.212023px;}
.y7{bottom:147.410929px;}
.y6{bottom:168.609835px;}
.y5{bottom:211.007648px;}
.y4{bottom:232.206554px;}
.y9{bottom:291.569593px;}
.y1{bottom:460.054805px;}
.y3{bottom:1279.567415px;}
.h6{height:31.240000px;}
.h5{height:31.724000px;}
.h7{height:51.120000px;}
.h4{height:68.160000px;}
.h3{height:113.600000px;}
.h2{height:390.250983px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:44.708814px;}
.w1{width:880.878786px;}
.w3{width:885.696719px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:44.002505px;}
.x0{left:75.480953px;}
.x1{left:104.303436px;}
.x4{left:242.173251px;}
.x5{left:244.071035px;}
.x3{left:453.436249px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-814.158238pt;}
._3{margin-left:-2.155281pt;}
._2{margin-left:-0.913255pt;}
._1{width:0.986315pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:59.776669pt;}
.fs1{font-size:79.702226pt;}
.fs0{font-size:132.837043pt;}
.y2{bottom:-0.907067pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:104.785200pt;}
.y7{bottom:122.385200pt;}
.y6{bottom:139.985200pt;}
.y5{bottom:175.185200pt;}
.y4{bottom:192.785200pt;}
.y9{bottom:242.070267pt;}
.y1{bottom:381.952000pt;}
.y3{bottom:1062.337200pt;}
.h6{height:25.936433pt;}
.h5{height:26.338265pt;}
.h7{height:42.441435pt;}
.h4{height:56.588580pt;}
.h3{height:94.314301pt;}
.h2{height:323.998667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:37.118667pt;}
.w1{width:731.333333pt;}
.w3{width:735.333333pt;}
.w0{width:793.701333pt;}
.x6{left:0.000000pt;}
.x2{left:36.532267pt;}
.x0{left:62.666667pt;}
.x1{left:86.596000pt;}
.x4{left:201.059867pt;}
.x5{left:202.635467pt;}
.x3{left:376.457067pt;}
}
